跳到主内容

GET /v1/lemon8/app/fetch_topic_post_list

获取话题作品列表

stable · 2 credits / 次(成功才计)

获取话题作品列表;category: 话题分类 ID,可以从接口`/lemon8/app/fetch_topic_info`获取;max_behot_time: 翻页参数,可以从上一次请求的返回结果中获取,第一次请求为空,后续请求使用上一次请求返回的max_behot_time进行翻页。;category_parameter: 分类参数ID,可以从接口`/lemon8/app/fetch_topic_info`获取;hashtag_name: Hashtag名称,可以从接口`/lemon8/app/fetch_topic_info`获取;sort_type: 排序方式,0为默认排序,当前只支持使用默认排序,请不要传入其他值。;作品列表

注册即送 500 credits,用自己的 Key 试调。 免费注册

请求

curl
curl -s 'https://api.wellbyte.net/v1/lemon8/app/fetch_topic_post_list?category=590&sort_type=0&hashtag_name=lemon8christmas&max_behot_time=demo&category_parameter=7174447913778593798' \
  -H "Authorization: Bearer dg_live_…"

响应

示例采集于 2026-09-23

data{
code:0
data{
tip:"10 stories from TopBuzz"
items[ 2 items ]
duration:2
has_more:true
latency_info{ 4 items }
login_status:1
total_number:10
module_offset:20
session_impr_id:7678014943316150000
}
meta{
endpoint:"lemon8.app.fetch_topic_post_list"
cache_hit:false
elapsed_ms:0
request_id:"req_sample"
credits_charged:0
}
message:"ok"
}

请求历史

打开完整日志

还没有调用记录。先跑通一次,再换成你的数据。

    请求参数

    参数类型位置必填说明示例
    categorystringquery是话题分类 ID590
    sort_typestringquery否排序方式0
    hashtag_namestringquery是Hashtag名称lemon8christmas
    max_behot_timestringquery否翻页参数demo
    category_parameterstringquery是分类参数7174447913778593798

    响应字段

    字段字典待补 —— 右侧可执行区可直接看到真实结构。

    错误码

    codeHTTP含义是否计费
    40001400参数缺失或格式错误否
    40102401API Key 无效或已吊销否
    40201402余额不足,请充值否
    40402404目标资源不存在否
    42201422质量门槛未通过否
    42901429超出速率限制否
    50401504上游超时否
    50201502上游返回异常否

    计费

    成功扣 2 credits;任何失败(含返回 200 但未过质量门槛)扣 0。

    全部Lemon8端点 →

    搜索

    搜索端点与文档